<?php

require get_template_directory() . '/core/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function pet_care_store_register_recommended_plugins() {
	$plugins = array(
		array(
		    'name'             => __( 'WooCommerce', 'pet-care-store' ),
		    'slug'             => 'woocommerce',
		    'source'           => '',
		    'required'         => false,
		    'force_activation' => false,
		),
		array(
		    'name'             => __( 'YITH WooCommerce Wishlist', 'pet-care-store' ),
		    'slug'             => 'yith-woocommerce-wishlist',
		    'source'           => '',
		    'required'         => false,
		    'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'pet_care_store_register_recommended_plugins' );